Looking to hire Laravel developers? Try LaraJobs

laravel-blade-directives maintained by appstract

Description
Handy Blade directives
Author
Last update
2020/09/15 14:58 (1.10.0)
License
Downloads
466 925
1.10.0

Last update
2020/09/15 14:58
License
Require
  • php ^7.1.3
  • laravel/framework ^5.7|^6.0|^7.0|^8.0
dev-master

Last update
2020/09/15 14:58
License
Require
  • php ^7.1.3
  • laravel/framework ^5.7|^6.0|^7.0|^8.0
1.9.0

Last update
2020/04/14 08:41
License
Require
  • php ^7.1.3
  • laravel/framework ^5.7|^6.0|^7.0
1.8.0

Last update
2020/03/04 08:57
License
Require
  • php ^7.1.3
  • laravel/framework ^5.7|^6.0|^7.0
1.7.0

Last update
2019/09/23 12:34
License
Require
  • php ^7.1.3
  • laravel/framework ^5.7|^6.0
1.6.0

Last update
2019/09/04 09:05
License
Require
  • php ^7.1.3
  • laravel/framework ^5.7|^6.0
1.5.0

Last update
2019/09/04 07:45
License
Require
  • php >=5.6
  • laravel/framework ^5.5|^6.0
1.4.1

Last update
2019/06/24 12:14
License
Require
  • php >=5.6
  • laravel/framework ^5.5
1.4.0

Last update
2019/01/31 09:35
License
Require
  • php >=5.6
  • laravel/framework ^5.5
1.3.0

Last update
2018/11/08 11:59
License
Require
  • php >=5.6
  • laravel/framework ^5.5
1.2.0

Last update
2018/10/09 15:40
License
Require
  • php >=5.6
  • laravel/framework ^5.5
1.1.0

Last update
2018/05/31 10:37
License
Require
  • php >=5.6
  • laravel/framework ^5.5
1.0.0

Last update
2018/03/26 20:16
License
Require
  • php >=5.6
  • laravel/framework ^5.5
0.7.1

Last update
2018/01/08 13:58
License
Require
  • php >=5.6
0.7.0

Last update
2017/11/09 19:31
License
Require
  • php >=5.6
0.6.0

Last update
2017/10/13 08:41
License
Require
  • php >=5.6
0.5.3

Last update
2017/10/12 09:16
License
Require
  • php >=5.6
0.5.2

Last update
2017/10/11 10:34
License
Require
  • php >=5.6
0.5.1

Last update
2017/10/09 11:14
License
Require
  • php >=5.6
0.5.0

Last update
2017/10/09 10:43
License
Require
  • php >=5.6
0.4.6

Last update
2017/10/09 09:22
License
Require
  • php >=5.6
0.4.5

Last update
2017/10/04 09:26
License
Require
  • php >=5.6
0.4.4

Last update
2017/06/29 20:14
License
Require
  • php >=5.6
0.4.3

Last update
2017/06/28 13:53
License
Require
  • php >=5.6
0.4.2

Last update
2017/06/27 14:53
License
Require
  • php >=5.6
0.4.1

Last update
2017/06/27 08:53
License
Require
  • php >=5.6
0.4.0

Last update
2017/06/20 13:13
License
Require
  • php >=5.6
0.3.0

Last update
2017/06/15 12:10
License
Require
  • php >=5.6
0.2.2

Last update
2017/06/14 10:11
License
Require
  • php >=5.6
0.2.1

Last update
2017/06/07 12:16
License
Require
  • php >=5.6
0.2.0

Last update
2017/06/04 20:16
License
Require
  • php ^7.0
0.1.1

Last update
2017/06/03 07:12
License
Require
  • php ^7.0
0.1.0

Last update
2017/06/02 22:20
License
Require
  • php ^7.0

Comments
comments powered by Disqus